<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Company</title>
	<link rel="stylesheet" type="text/css" href="css/bootstrap.min.css">
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.7.1/font/bootstrap-icons.css">
	<style type="text/css">
		*{
			padding: 5px;
		}

		.navbar-expand-lg .navbar-collapse {
			justify-content: end;
		}
	</style>
</head>
<body>
<header>
<nav class="navbar navbar-expand-lg navbar-dark bg-dark">
  <div class="container">
    <a class="navbar-brand" href="#"><i class="bi bi-code-square"></i>B146</a>
    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarNav">
      <ul class="navbar-nav">
        <li class="nav-item">
          <a class="nav-link active" aria-current="page" href="#"><i class="bi bi-house"></i>Home</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="#"><i class="bi bi-question-circle"></i>About</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="#"><i class="bi bi-person-lines-fill"></i>Contact</a>
        </li>
        <li class="nav-item">
          <a class="nav-link" href="#"><i class="bi bi-wrench"></i>Services</a>
        </li>
      </ul>
    </div>
  </div>
</nav>
</header>

<div class="container">
	<div class="row">
		<div class="col-md-6">
			<img src="https://via.placeholder.com/900x400" class="img-fluid" >
		</div>
		<div class="col-md-6">
			<h1>Lorem Ipsum B146</h1>
			<p>
				Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
				tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
				quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
				consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
				cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
				proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
			</p>
			<button class="btn bg-primary"><i class="bi bi-megaphone"></i>Call to Action</button>
		</div>
	</div>
	<div class="row">
		<div class="col-12">
			<p align="center" class="alert alert-secondary">This call to action cardis a great place to showcase some important information or display a clever tagline!</p>
		</div>	
	</div>

	<div class="row">
		<div class="col-md-4">
			<div class="card">
		  		<div class="card-body">
		    	<h3 class="card-title">Capstone 1</h3>
		    		<p class="card-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
		    	</div>
		    	<div class="bg-light p-2">
		    		<a href="#" class="btn btn-primary">More Info</a>
				</div>  
			</div>
		</div>

		<div class="col-md-4">
			<div class="card">
		  		<div class="card-body">
		    	<h3 class="card-title">Capstone 2</h3>
		    		<p class="card-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
		    	</div>
		    	<div class="bg-light p-2">
		    		<a href="#" class="btn btn-primary">More Info</a>
				</div>  
			</div>
		</div>

		<div class="col-md-4">
			<div class="card">
		  		<div class="card-body">
		    	<h3 class="card-title">Capstone 3</h3>
		    		<p class="card-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
		    	</div>
		    	<div class="bg-light p-2">
		    		<a href="#" class="btn btn-primary">More Info</a>
				</div>  
			</div>
		</div>
	</div>
</div>  <!-- End Container -->
<footer class="bg-dark">
	<div>
		<p align="center" style="color: white;">Copyright @ your Website 2021</p>
	</div>
</footer>
<script type="text/javascript" src="js/bootstrap.min.js"></script>
</body>
</html>